/*выравнивание сетки в штатных блоках на мобильных устройствах*/
    @media screen and (max-width:480px) {
        .t-col_1, .t-col_2, .t-col_3, .t-col_4, .t-col_5, .t-col_6, .t-col_7, .t-col_8, .t-col_9, .t-col_10, .t-col_11, .t-col_12 {
            width: calc(300px * (100vw / 300px));
        }
        
        .t-col {
            padding-left: calc(10px * (100vw / 300px));
            padding-right: calc(10px * (100vw / 300px));
        }
    }
    
    @media (min-width:481px) and (max-width:640px) {
        .t-col_1, .t-col_2, .t-col_3, .t-col_4, .t-col_5, .t-col_6, .t-col_7, .t-col_8, .t-col_9, .t-col_10, .t-col_11, .t-col_12 {
            width: calc(460px * (100vw / 460px));
        }
        
        .t-col {
            padding-left: calc(10px * (100vw / 460px));
            padding-right: calc(10px * (100vw / 460px));
        }
    }
    
    @media (min-width:641px) and (max-width:960px) {
        .t-col {
            padding-left: 10px;
            padding-right: 10px;
        }
    }
    /*выравнивание сетки в штатных блоках на мобильных устройствах*/